[Rainmeter]
Author=BarbadianOne a.k.a. ScrollsofAryavart

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[measurebin]
measure=plugin
plugin=recyclemanager.dll
drives=all
recycletype=count

[measuresize]
measure=plugin
plugin=recyclemanager.dll
drives=all
recycletype=size



[emptybin]
meter=image
imagename=#skinspath#green\Trash\2.png
x=0
y=0
W=70
H=70
hidden=0
leftmouseupaction=!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]

[fullbin]
meter=image
imagename=#skinspath#green\Trash\1.png
x=0r
y=0r
W=70
H=70
hidden=1
rightmouseupaction=!execute [!rainmeterpluginbang "measurebin emptybin"]
leftmouseupaction=!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]

[action]
measure=calc
formula=measurebin
ifaboveaction=!execute [!rainmeterhidemeter emtpybin][!rainmetershowmeter fullbin]
ifabovevalue=0
ifequalaction=!execute [!rainmeterhidemeter fullbin][!rainmetershowmeter emptybin]
ifequalvalue=0


[label]
meter=string
text="Корзина"
fontcolor=698f0f
fontsize=11
fontface=after disaster
antialias=1
x=80
y=10


[count]
meter=string
measurename=measurebin
x=80
y=30
fontcolor=698f0f
fontsize=9
fontface=after disaster
antialias=1
postfix=" файлов"
hidden=0

